Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 04:30:58 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Good morning!</div>
<div id="yMail_cursorElementTracker_1617511290139">He message me in WhatsApp to send my location and blue plate so I send to him.after I  inform that 8pm my shop will close so he read only my message.Ok I u derstand that may be  he tired bec he have a lot of delivery but even 1 call he never call me I have conversation on whatss app but he never call me even 1 times...</div>
<div id="yMail_cursorElementTracker_1617511465962">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 4 Apr 2021 at 7:21 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1334288713"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv1334288713yqt4488802399" id="yiv1334288713yqtfd67444">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv1334288713yqt4488802399" id="yiv1334288713yqtfd94600">
</div>
<div dir="ltr">
<div class="yiv1334288713yqt4488802399" id="yiv1334288713yqtfd76123">
<div dir="ltr">Hi Jeanyzel,</div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We are truly sorry to tell  that a delivery attempt for order number #4547085475 was made at your address by the courier team.<br><br>Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +97466808678 the call could not be reached due to network problems.</div>
<div dir="ltr">
<br>Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

<div class="yiv1334288713yqt4488802399" id="yiv1334288713yqtfd47781">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347755